<!doctype html>
<html lang="pt-br">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <link rel="icon" href="/favicon.ico">
  <title>Sistema</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
  <link href="/css/chunk-vendors.904d870a.css" rel="stylesheet">
  <link href="/css/app.469630d2.css" rel="stylesheet">
</head>

<body><noscript>Please enable JavaScript to continue.</noscript>
  <div id="app"></div>
  <script defer="defer" src="/js/chunk-vendors.d1fd8eb4.js"></script>
  <script defer="defer" src="/js/app.c80c1def.js"></script>
  <script>(function (l) {
      if (l.search[1] === '/') {
        var decoded = l.search.slice(1).split('&').map(function (s) {
          return s.replace(/~and~/g, '&')
        }).join('?');
        window.history.replaceState(null, null,
          l.pathname.slice(0, -1) + decoded + l.hash
        )
      }
    }(window.location))</script>
</body>

</html>
